@media screen and (max-width: 767px) {
    #mod-search-searchword {
        line-height: initial;
        height: 34px;
        border: 1px solid #303239;
        text-align: center;
    }
    .scrollable form {
        text-align: center;
        padding: 20px 0;
    }
    .cat-xs-6 {
        width: 33.3333333%;
        display: inline-block;
        padding: 20px;
    }
    .header {
        position: fixed;
        z-index: 2;
        display: inline;
        width: 100%;
        -webkit-transition-timing-function: ease;
        -o-transition-timing-function: ease;
        transition-timing-function: ease;
        -webkit-transition-duration: .35s;
        -o-transition-duration: .35s;
        transition-duration: .35s;
        -webkit-transition-property: *;
        -o-transition-property: *;
        transition-property: *;
    }
    .scrolled .header {
        -webkit-box-shadow: 0px 0px 70px 0px rgba(0,0,0,0.75);
        -moz-box-shadow: 0px 0px 70px 0px rgba(0,0,0,0.75);
        box-shadow: 0px 0px 70px 0px rgba(0,0,0,0.75);
        -webkit-transition-timing-function: ease;
        -o-transition-timing-function: ease;
        transition-timing-function: ease;
        -webkit-transition-duration: .35s;
        -o-transition-duration: .35s;
        transition-duration: .35s;
        -webkit-transition-property: *;
        -o-transition-property: *;
        transition-property: *;
    }
    .contenuto {
        margin-top: 130px;
    }/**/
    #myCarousel2 .glyphicon-chevron-left {
        background-image: url(/images/temp/freccia_sx.png);
        background-repeat: none;
        height: 54px;
        width: 27px;
        text-indent: -10000px;
    }
    #myCarousel2 .glyphicon-chevron-right {
        background-image: url(/images/temp/freccia_dx.png);
        background-repeat: none;
        height: 54px;
        width: 27px;
        text-indent: -10000px;
    }
    #myCarousel .carousel-indicators li {
        border-color: #D2232B;
        width: 20px;
        height: 20px;
        border-radius: 20px;
        border-width: 2px;
        margin: 0 5px;
    }
    #myCarousel {
        margin-bottom: 50px;
    }
    #myCarousel .carousel-indicators {
        bottom: -50px;
    }
    #myCarousel .carousel-indicators li.active {
        border-color: #D2232B;
        background-color: #D2232B;
    }
    #myCarousel .glyphicon {
        display: none;
    }
    #myCarousel2 {
        margin: 0 -15px;
    }
    /*#myCarousel2 .item {
        background-size: cover;
        background-image: url(/images/temp/slider-top.jpg);
        padding-bottom: 31%;
    }*/
    #myCarousel2 .carousel-caption {
        position: absolute;
        bottom: 30px;
        right: 30px;
        padding-bottom: 0;
        text-align: left;
    }
    #myCarousel2 h1 {
        background-color: #FFF;
        color: #515459;
        padding: 10px;
        position: absolute;
        bottom: 55px;
        right: 40px;
        width: 380px;
        font-size: 16px;
        text-transform: uppercase;
    }
    #myCarousel2 p {
        background-color: #D2232B;
        color: #FFF;
        position: absolute;
        padding: 10px;
        bottom: 0;
        right: 0;
        height: 50px;
        width: 420px;
        font-size: 12px;
    }
    #myCarousel {
        margin-bottom: 50px;
    }
    #myCarousel .carousel-inner {
        height: 360px;
    }
    .carousel-inner .item, .carousel-inner .item img {
        height: 100%;
        width: 100%;
    }
    .prima img {
        width: 100%;
    }
    .footer h2 {
        border-bottom: 2px solid #FFF;
        border-top: 0px;
        padding: 5px 0;
        margin: 15px 0;
        border-top: 0px;
        text-transform: uppercase;
        font-size: 20px;
        font-weight: 100;
    }
    .footer a {
        color: #FFF;
    }
    .footer ul {
        padding: 0;
        list-style: none;
    }
    .footer .contatti {
        font-size: 14px;
    }
    .footer .contatti strong {
        /*
         text-shadow: 1px 1px 1px #FFF;
         filter: dropshadow(color=#FFF, offx=1, offy=1);
         */
    }
    .footer .link {
        font-size: 11px;
    }
    .categorie {
        height: 110px;
    }
    .categorie img {
        width: auto;
        /*max-height: 64px;*/
        height: 64px;
    }
    .item-flc img {
        width: auto;
        height: 64px;
    }
    .col1 {
        text-align: center;
    }
    .col2 {
        text-align: right;
    }
    .header .current a {
        color: #D2232B;
        text-decoration: underline;
    }
    .riga2 {
        height: 120px;
    }
    .navbar-toggle {
        border-color: #CCC;
        display: block;
        position: absolute;
        top: 15px;
        right: 0;
        z-index: 1;
    }
    .navbar-toggle .icon-bar {
        background-color: #333;
    }
    .giorno {
        position: absolute;
        top: 10px;
        left: 10px;
        width: 50px;
        height: 30px;
        background-color: #515459;
        line-height: 30px;
        text-align: center;
        color: #FFF;
        font-weight: bolder;
        font-size: 15px;
        /*text-shadow: 1px 1px 1px #FFF;
         filter: dropshadow(color=#FFF, offx=1, offy=1);
         */
    }
    .mese {
        position: absolute;
        top: 40px;
        left: 10px;
        width: 50px;
        height: 30px;
        background-color: #D2232B;
        line-height: 30px;
        text-align: center;
        color: #FFF;
        font-weight: normal;
        font-size: 12px;
    }
    .scrollable ul li a {
        color: #515459;
        text-transform: uppercase;
        padding: 5px 0px;
        border-bottom: 1px solid #DDD;
        font-weight: bolder;
    }
    .scrollable ul li a img {
        height: 25px;
        margin-right: 5px;
    }
    .scrollable #mod-search-searchword {
        width: 185px;
    }
    .scrollable input, .scrollable button, .header .riga2 input, .header .riga2 button {
        line-height: initial;
        height: 34px;
        border: 2px solid #303239;
        text-align: center;
    }
    .header .riga2 button {
        width: 40px;
        background-color: #D2232B;
        border: 0px;
        text-indent: -10000px;
    }
    .acymailing_module form, .custom_newsletter {
        padding-bottom: 10px;
    }
    input[type=text], input[type=email], input[type=password] {
        line-height: initial;
        height: 34px;
        border: 1px solid #303239;
        text-align: center;
    }
    .custom_newsletter  input, .acymailing_module_form  input, .custom_newsletter button, .acymailing_module_form  input[type=submit] {
        width: 74% !important;
        line-height: initial;
        height: 34px;
        border: 1px solid #303239;
        text-align: center;
    }
    .btn {
        color: #FFF;
        background-color: #D2232B;
        border: 0px !important;
        border-radius: 0px !important;
        text-transform: lowercase;
        vertical-align: inherit;
        font-size: 12px;
        position: relative;
        top: -1px;
        min-height: 34px;
        min-width: 40px;
    }
    .btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open > .dropdown-toggle.btn-primary {
        background-color: #B2030B;
    }
    .custom_newsletter  button, .acymailing_module_form  input[type=submit], .acymailing_module_form  input[type=button] {
        width: 25% !important;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
    #navmenu {
        display: block;
    }
    #mod-search-searchword {
        line-height: initial;
        height: 34px;
        border: 1px solid #303239;
        text-align: center;
    }
    .scrollable form {
        text-align: center;
        padding: 20px 0;
    }
    .cat-sm-4 {
        width: 33.3333%;
        display: inline-block;
    }
    .header {
        position: fixed;
        z-index: 1000;
        display: inline;
        width: 750px;
        -webkit-transition-timing-function: ease;
        -o-transition-timing-function: ease;
        transition-timing-function: ease;
        -webkit-transition-duration: .35s;
        -o-transition-duration: .35s;
        transition-duration: .35s;
        -webkit-transition-property: *;
        -o-transition-property: *;
        transition-property: *;
    }
    .scrolled .header {
        -webkit-box-shadow: 0px 0px 70px 0px rgba(0,0,0,0.75);
        -moz-box-shadow: 0px 0px 70px 0px rgba(0,0,0,0.75);
        box-shadow: 0px 0px 70px 0px rgba(0,0,0,0.75);
        -webkit-transition-timing-function: ease;
        -o-transition-timing-function: ease;
        transition-timing-function: ease;
        -webkit-transition-duration: .35s;
        -o-transition-duration: .35s;
        transition-duration: .35s;
        -webkit-transition-property: *;
        -o-transition-property: *;
        transition-property: *;
    }
    .contenuto {
        margin-top: 130px;
    }
    .acymailing_module form, .custom_newsletter {
        padding-bottom: 10px;
    }
    input[type=text], input[type=email], input[type=password] {
        line-height: initial;
        height: 34px;
        border: 1px solid #303239;
        text-align: center;
    }
    .custom_newsletter  input, .acymailing_module_form  input, .custom_newsletter button, .acymailing_module_form  input[type=submit] {
        width: 74% !important;
        line-height: initial;
        height: 34px;
        border: 1px solid #303239;
        text-align: center;
    }
    .btn {
        color: #FFF;
        background-color: #D2232B;
        border: 0px !important;
        border-radius: 0px !important;
        text-transform: lowercase;
        vertical-align: inherit;
        font-size: 12px;
        position: relative;
        top: -1px;
        min-height: 34px;
        min-width: 40px;
    }
    .btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open > .dropdown-toggle.btn-primary {
        background-color: #B2030B;
    }
    .custom_newsletter  button, .acymailing_module_form  input[type=submit], .acymailing_module_form  input[type=button] {
        width: 25% !important;
    }

    .categorie {
        height: 100px;
    }
    .categorie img {
        width: 50%;
    }
    .item-flc img {
        width: auto;
        height: 71px;
    }
    .col0 {

    }
    .col1 {
        text-align: center;
    }
    .col2 {
        text-align: right;
    }
    .header .current a {
        color: #D2232B;
        text-decoration: underline;
    }
    legend {
        font-size: 12px;
    }
    .footer h2 {
        border-bottom: 2px solid #FFF;
        border-top: 0px;
        padding: 5px 0;
        margin: 15px 0;
        border-top: 0px;
        text-transform: uppercase;
        font-size: 20px;
        font-weight: 100;
    }
    .footer a {
        color: #FFF;
    }
    .footer ul {
        padding: 0;
        list-style: none;
    }
    .footer .contatti {
        font-size: 14px;
    }
    .footer .contatti strong {
        /*
         text-shadow: 1px 1px 1px #FFF;
         filter: dropshadow(color=#FFF, offx=1, offy=1);
         */
    }
    .footer .link {
        font-size: 11px;
    }

    .seconda .comunicato-stampa .content, .seconda .comunicato-stampa-2 {
        padding: 0 10px;
    }
    .seconda .comunicato-stampa-2 {
        border-top: 2px #515459 solid;
        /*padding-bottom: 10px;*/
    }
    .giorno {
        position: absolute;
        top: 10px;
        left: 10px;
        width: 70px;
        height: 40px;
        background-color: #515459;
        line-height: 40px;
        text-align: center;
        color: #FFF;
        font-weight: bolder;
        font-size: 20px;
        /*text-shadow: 1px 1px 1px #FFF;
         filter: dropshadow(color=#FFF, offx=1, offy=1);
         */
    }
    .mese {
        position: absolute;
        top: 50px;
        left: 10px;
        width: 70px;
        height: 40px;
        background-color: #D2232B;
        line-height: 40px;
        text-align: center;
        color: #FFF;
        font-weight: normal;
        font-size: 16px;
    }
    .seconda .comunicato-stampa-2:last-child {
        text-transform: uppercase;
        font-size: 20px;
        font-weight: 400;
        padding: 10px 0;
    }
    .seconda .comunicato-stampa-2:last-child a {
        color: #D2232B;
    }
    .comunicato-stampa {
        margin-bottom: 20px;
    }
    .comunicato-stampa .content {
        /*min-height: 200px;*/
        position: absolute;
        bottom: 0;
    }
    .comunicato-stampa .content:before {
        width: 100%;
        height: 100%;
        content: ' ';
        background-color: #FFF;
        /* IE 8 */
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
        /* IE 5-7 */
        filter: alpha(opacity=80);
        /* Netscape */
        -moz-opacity: 0.8;
        /* Safari 1.x */
        -khtml-opacity: 0.8;
        /* Good browsers */
        opacity: 0.8;
        display: inline-block;
        position: absolute;
        margin-left: -10px;
    }
    .comunicato-stampa .content h3, .comunicato-stampa .content p {
        position: relative;
    }
    .navbar-toggle {
        border-color: #CCC;
        display: block;
        position: absolute;
        top: 15px;
        right: 0;
        z-index: 1;
    }
    .navbar-toggle .icon-bar {
        background-color: #333;
    }
    .riga2 {
        height: 120px;
    }
    #myCarousel2 .glyphicon-chevron-left {
        background-image: url(/images/temp/freccia_sx.png);
        background-repeat: none;
        height: 54px;
        width: 27px;
        text-indent: -10000px;
    }
    #myCarousel2 .glyphicon-chevron-right {
        background-image: url(/images/temp/freccia_dx.png);
        background-repeat: none;
        height: 54px;
        width: 27px;
        text-indent: -10000px;
    }
    #myCarousel .glyphicon {
        display: none;
    }
    #myCarousel2 {
        margin: 0 -15px;
    }
    /*#myCarousel2 .item {
        background-size: cover;
        background-image: url(/images/temp/slider-top.jpg);
        padding-bottom: 31%;
    }*/
    #myCarousel2 .carousel-caption {
        position: absolute;
        bottom: 30px;
        right: 30px;
        padding-bottom: 0;
        text-align: left;
    }
    #myCarousel2 h1 {
        background-color: #FFF;
        color: #515459;
        padding: 10px;
        position: absolute;
        bottom: 55px;
        right: 40px;
        width: 380px;
        font-size: 16px;
        text-transform: uppercase;
    }
    #myCarousel2 p {
        background-color: #D2232B;
        color: #FFF;
        position: absolute;
        padding: 10px;
        bottom: 0;
        right: 0;
        height: 50px;
        width: 420px;
        font-size: 12px;
    }
    #myCarousel .carousel-indicators {
        bottom: -50px;
    }
    #myCarousel .carousel-indicators li.active {
        border-color: #D2232B;
        background-color: #D2232B;
    }
    #myCarousel .carousel-indicators li {
        border-color: #D2232B;
        width: 20px;
        height: 20px;
        border-radius: 20px;
        border-width: 2px;
        margin: 0 5px;
    }
    #myCarousel {
        margin-bottom: 50px;
    }
    #myCarousel .carousel-inner {
        height: 360px;
    }
    .carousel-inner .item, .carousel-inner .item img {
        height: 100%;
    }
    .scrollable ul li a {
        color: #515459;
        text-transform: uppercase;
        padding: 5px 0px;
        border-bottom: 1px solid #DDD;
        font-weight: bolder;
    }
    .scrollable ul li a img {
        height: 25px;
        margin-right: 5px;
    }
    .scrollable #mod-search-searchword {
        width: 185px;
    }
}
@media screen and (min-width: 992px) {
    #navmenu {
        display: none;
    }
    .cat-md-3 {
        width: 25%;
        display: inline-block;
    }
    .header {
        position: fixed;
        z-index: 1000;
        display: inline;
        width: 970px;
        -webkit-transition-timing-function: ease;
        -o-transition-timing-function: ease;
        transition-timing-function: ease;
        -webkit-transition-duration: .35s;
        -o-transition-duration: .35s;
        transition-duration: .35s;
        -webkit-transition-property: *;
        -o-transition-property: *;
        transition-property: *;
    }
    .scrolled .header {
        -webkit-box-shadow: 0px 0px 70px 0px rgba(0,0,0,0.75);
        -moz-box-shadow: 0px 0px 70px 0px rgba(0,0,0,0.75);
        box-shadow: 0px 0px 70px 0px rgba(0,0,0,0.75);
        -webkit-transition-timing-function: ease;
        -o-transition-timing-function: ease;
        transition-timing-function: ease;
        -webkit-transition-duration: .35s;
        -o-transition-duration: .35s;
        transition-duration: .35s;
        -webkit-transition-property: *;
        -o-transition-property: *;
        transition-property: *;
    }
    .contenuto {
        margin-top: 130px;
    }
    .riga1 {
        height: 20px;
    }
    .riga2 {
        height: 80px;
    }
    .riga3 {
        height: 30px;
        text-align: right;
        padding-right: 41px;
    }
    .riga3 ul {
        list-style: none;
        padding: 0;
        display: inline-block;
    }
    .riga3 ul li {
        display: inline-block;
        line-height: 30px;
    }
    .riga3 ul li a {
        color: #515459;
        text-transform: uppercase;
        padding: 0 5px;
        font-weight: bolder;
    }
    #riga2 ul, #riga2 .custom {
        display: inline;
    }
    #header1 ul {
        padding: 0;
        list-style: none;
    }
    #header1, #header1 li, #header1 a, #header-social, #header-social li, #header-social a {
        display: inline-block;
        text-transform: lowercase;
        padding: 0;
        margin: 0;
    }
    #header-social .image-title {
        margin-left: 5px;
    }
    #header1 .image-title {
        display: none;
    }
    #header1 a {
        padding: 0 10px;
    }
    #header1 li:after, #header-main li:after {
        content: '|';
    }
    .nav#header-main > li > a {
        display: inline-block;
        padding: 0 10px;
    }

    .nav#header-main > li:last-child:after {
        content: '';
    }
    #header-social a {
        padding: 0 5px;
    }
    #header-social img {
        height: 24px;
    }
    .nav > li > a:focus, .nav > li > a:hover {
        text-decoration: none;
        background-color: #fff;
        text-decoration: underline;
    }

    #myCarousel2 .glyphicon-chevron-left {
        background-image: url(/images/temp/freccia_sx.png);
        background-repeat: none;
        height: 54px;
        width: 27px;
        text-indent: -10000px;
    }
    #myCarousel2 .glyphicon-chevron-right {
        background-image: url(/images/temp/freccia_dx.png);
        background-repeat: none;
        height: 54px;
        width: 27px;
        text-indent: -10000px;
    }
    #myCarousel .glyphicon {
        display: none;
    }
    #myCarousel2 {
        margin: 0 -15px;
    }
    /*#myCarousel2 .item {
        background-size: cover;
        background-image: url(/images/temp/slider-top.jpg);
        padding-bottom: 31%;
    }*/
    #myCarousel2 .carousel-caption {
        position: absolute;
        bottom: 30px;
        right: 30px;
        padding-bottom: 0;
        text-align: left;
    }
    #myCarousel2 h1 {
        background-color: #FFF;
        color: #515459;
        padding: 10px;
        position: absolute;
        bottom: 55px;
        right: 40px;
        width: 380px;
        font-size: 16px;
        text-transform: uppercase;
    }
    #myCarousel2 p {
        background-color: #D2232B;
        color: #FFF;
        position: absolute;
        padding: 10px;
        bottom: 0;
        right: 0;
        height: 50px;
        width: 420px;
        font-size: 12px;
    }
#myCarousel .carousel-inner .item {
    max-height: 260px !important;
}
#myCarousel .carousel-inner .item img {
    height: 260px !important;
    width: auto;
}
    .header .brand img {
        height: 78px;
        margin-left: 40px;
    }

    .header .riga2 {
        line-height: 80px;
        font-size: 14px;
    }
    .header .riga2 .search {
        display: inline-block;
    }
    .riga2 a {
        color: #515459;
        padding: 0 5px;
    }
    .header .riga2 input, .header .riga2 button {
        line-height: initial;
        height: 34px;
        border: 1px solid #303239;
        text-align: center;
    }
    .header .riga2 button {
        width: 40px;
        background-color: #D2232B;
        border: 0px;
        text-indent: -10000px;
    }
    .acymailing_module form, .custom_newsletter {
        padding-bottom: 10px;
    }
    input[type=text], input[type=email], input[type=password] {
        line-height: initial;
        height: 34px;
        border: 1px solid #303239;
        text-align: center;
    }
    .custom_newsletter  input, .acymailing_module_form  input, .custom_newsletter button, .acymailing_module_form  input[type=submit] {
        width: 74% !important;
        line-height: initial;
        height: 34px;
        border: 1px solid #303239;
        text-align: center;
    }
    .btn {
        color: #FFF;
        background-color: #D2232B;
        border: 0px !important;
        border-radius: 0px !important;
        text-transform: lowercase;
        vertical-align: inherit;
        font-size: 12px;
        position: relative;
        top: -1px;
        min-height: 34px;
        min-width: 40px;
    }
    .btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open > .dropdown-toggle.btn-primary {
        background-color: #B2030B;
    }
    .custom_newsletter  button, .acymailing_module_form  input[type=submit], .acymailing_module_form  input[type=button] {
        width: 25% !important;
    }

    .prima .row > div {
        margin-bottom: 30px;
    }
    .prima .row div.col-md-6:last-child {
        margin: 0 0 0 -15px;
    }
    .prima img, .seconda img, .terza img {
        width: 100%;
    }
    .comunicato-stampa h3,.comunicato-stampa-2 h3 {
        margin-top: 0;
    }
    .comunicato-stampa .content, .comunitato-stampa-2 .content, .comunicato-stampa-2 .content {
        margin-bottom: 0;
    }
    .seconda .comunicato-stampa .content, .seconda .comunicato-stampa-2 {
        padding: 0 10px;
    }
    .seconda .comunicato-stampa-2 {
        border-top: 2px #515459 solid;
        padding-bottom: 10px;
    }
    .giorno {
        position: absolute;
        top: 10px;
        left: 10px;
        width: 70px;
        height: 40px;
        background-color: #515459;
        line-height: 40px;
        text-align: center;
        color: #FFF;
        font-weight: bolder;
        font-size: 20px;
        /*text-shadow: 1px 1px 1px #FFF;
         filter: dropshadow(color=#FFF, offx=1, offy=1);
         */
    }
    .mese {
        position: absolute;
        top: 50px;
        left: 10px;
        width: 70px;
        height: 40px;
        background-color: #D2232B;
        line-height: 40px;
        text-align: center;
        color: #FFF;
        font-weight: normal;
        font-size: 16px;
    }
    .seconda .comunicato-stampa-2:last-child {
        text-transform: uppercase;
        font-size: 20px;
        font-weight: 400;
        padding: 10px 0;
    }
    .seconda .comunicato-stampa-2:last-child a {
        color: #D2232B;
    }
    .terza div.row {
        padding: 10px 0;
        /*border-bottom: 1px solid #000;*/
    }
    .terza .row div.col-md-9 {
        margin: 0 0 0 -15px;
    }
    #myCarousel .carousel-indicators {
        bottom: -50px;
    }
    #myCarousel .carousel-indicators li.active {
        border-color: #D2232B;
        background-color: #D2232B;
    }
    #myCarousel .carousel-indicators li {
        border-color: #D2232B;
        width: 20px;
        height: 20px;
        border-radius: 20px;
        border-width: 2px;
        margin: 0 5px;
    }
    #myCarousel {
        margin-bottom: 50px;
    }
    .terza .img {
        border-top: 2px #D2232B solid;
    }
    .terza .img img {
        margin-top: 20px;
        width: 100%;
    }
    .footer h2 {
        border-bottom: 2px solid #FFF;
        border-top: 0px;
        padding: 5px 0;
        margin: 15px 0;
        border-top: 0px;
        text-transform: uppercase;
        font-size: 20px;
        font-weight: 100;
    }
    .footer a {
        color: #FFF;
    }
    .footer ul {
        padding: 0;
        list-style: none;
    }
    .footer .contatti {
        font-size: 14px;
    }
    .footer .contatti strong {
        /*
         text-shadow: 1px 1px 1px #FFF;
         filter: dropshadow(color=#FFF, offx=1, offy=1);
         */
    }
    .footer .link {
        font-size: 11px;
    }
    #myCarousel2 {
        margin-bottom: 20px;
    }
    #myCarousel2 .carousel-indicators {
        display: none;
    }
    .custom_categorie {
        border-top: 2px solid #D2232B;
    }
    .content {
        /*padding-bottom: 20px;*/
    }
    .prima {
        font-size: 11px;
    }
    .prima .newsfeed_feed a {
        font-size: 13px;
    }
    .prima h3 {
        margin-top: 0;
        padding-top: 0;
    }
    .prima img {
        max-height: 120px;
    }
    .prima .row > div {
        margin-bottom: 10px;
    }
    div.pagination {
        width: 100%;
        text-align: center;
    }
    div.pagination ul {
        padding: 0;
        list-style: none;
        display: inline-block;
    }
    div.pagination li {
        padding: 0 8px;
        list-style: none;
        display: inline-block;
    }
    .categorie {
        height: 100px;
        padding-top: 20px !important;
    }
    .categorie img {
        width: 50%;
    }
    .item-flc img {
        width: auto;
        height: 59px;
    }
    .col0 img {
        margin-left: 20px;
    }
    .col2 img {
        margin-right: 20px;
    }
    .col1 {
        text-align: center;
    }
    .col2 {
        text-align: right;
    }
    .header .current a {
        color: #D2232B;
        text-decoration: underline;
    }
    legend {
        font-size: 12px;
    }
    .content {
        min-height: 200px;
    }
    .navbar-toggle {
        display: none;
    }
}
@media screen and (min-width: 1200px) {
    .header {
        width: 1170px;
    }
    .nav#header-main > li > a {
        display: inline-block;
        padding: 0 16px;
    }
    .categorie {
        height: 120px;
        padding-top: 22px !important;
    }
    .categorie img {
        width: 50%;
    }
    .item-flc img {
        width: auto;
        height: 75px;
    }
    .col0 img {
        margin-left: 20px;
    }
    .col2 img {
        margin-right: 20px;
    }
    .col1 {
        text-align: center;
    }
    .col2 {
        text-align: right;
    }
}